CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000774CEGUIWindowRenderer setspublic2012-05-14 11:062012-06-02 14:16
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.7 
Target Version0.7.7Fixed in Version0.7.7 
Summary0000774: ToggleButton rendering issue.
DescriptionSee: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=2&t=6108 [^]

Seems we may render multiple states or something.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001000)
CrazyEddie (administrator)
2012-05-28 16:21

Unable to reproduce issue so far. Have requested test case / test files.
(0001018)
CrazyEddie (administrator)
2012-06-02 14:16

changeset: 3257:60613aabcce9
branch: v0-7
user: Paul Turner <paul@cegui.org.uk>
date: Sat Jun 02 15:11:15 2012 +0100
summary: FIX: We were applying text colours twice in Falagard TextComponent when string to be drawn or font to use were sourced anywhere other than from the default places. Many thanks to forum member 'BrightBit' for providing test case datafiles to produce this issue.

- Issue History
Date Modified Username Field Change
2012-05-14 11:06 CrazyEddie New Issue
2012-05-28 16:20 CrazyEddie Assigned To => CrazyEddie
2012-05-28 16:20 CrazyEddie Status new => assigned
2012-05-28 16:21 CrazyEddie Note Added: 0001000
2012-05-28 16:21 CrazyEddie Reproducibility have not tried => unable to reproduce
2012-05-28 16:21 CrazyEddie Status assigned => feedback
2012-05-28 16:21 CrazyEddie Target Version 0.8.3 => 0.7.7
2012-06-02 14:16 CrazyEddie Note Added: 0001018
2012-06-02 14:16 CrazyEddie Status feedback => assigned
2012-06-02 14:16 CrazyEddie Status assigned => resolved
2012-06-02 14:16 CrazyEddie Fixed in Version 0.8.3 => 0.7.7
2012-06-02 14:16 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker